#!/bin/sh
echo 'name: crypto-conduit
version: 0.5.0
id: crypto-conduit-0.5.0-a15e7fdf84f8763a3004f605012995aa

license: BSD3
copyright:
maintainer: Felipe Lessa <felipe.lessa@gmail.com>
stability:
homepage: https://github.com/meteficha/crypto-conduit
package-url:
synopsis: Conduit interface for cryptographic operations (from crypto-api).
description: This package contains everything that you need to use a
             cryptographic package that supports the @crypto-api@ package
             using conduits from the @conduit@ package.
category: Cryptography, Conduit
author: Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules: Crypto.Conduit
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/crypto-conduit-0.5.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/crypto-conduit-0.5.0
              /usr/local/lib
hs-libraries: HScrypto-conduit-0.5.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         cereal-0.3.5.2-4a36143bb9e4836e68fcbca872fdfe0f
         conduit-1.0.2-a73e53a4dd6fb0d7650924e804f5d2a7
         crypto-api-0.11-16a99fc611b7503a917d073e4ca16524
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/crypto-conduit-0.5.0/html/crypto-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/crypto-conduit-0.5.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
